<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">46.251998901367</MDI>
      <MDI key="STATISTICS_MEAN">28.246302003597</MDI>
      <MDI key="STATISTICS_MINIMUM">6.606999874115</MDI>
      <MDI key="STATISTICS_STDDEV">4.4890820014669</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
